*{
}

body{
 background: #FF8200;
 font-family: Arial, sans-serif;
 font-family: 'PT Sans', sans-serif;
 margin: 0
}

.logo-main{
  background-image: url(../images/portada.png);
  background-repeat: no-repeat;
  width: 100%;
  height: 35rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: relative;
  /*margin: 0 auto;
  /*position: relative;
  display: flex;*/*/
}

/*.logo-paginas{
  width: 100%;
  height: 200px;
  margin-left: 640px;
  margin-right: auto;
  display: block;
}*/

.logo{
  width: 45rem;
  margin-top: 2rem;
  display: flex;
  z-index: 2;
}

.logo-main-descarga{
  color: white;
  background-color: #22945D;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 1.2rem;
  font-weight: bolder;
  display: flex;
  text-align: center;
  margin-top: 2rem;
  text-decoration: none;
  z-index: 2;

  }

.descripcion{
  width: 100%;
  height: 40rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: relative;
  }

.descripcion-titulo{
  color: white;
  font-size: 3rem;
  margin-top: 5rem;

}

.descripcion-pantalla{
  width: 15rem;

}

.descripcion-bajada{
  color: white;
  margin-top: 2rem;
}


.contacto{
  height: 10rem;
  width: 7rem;
  top: 7rem;
  left: -0.2rem;
  position: fixed;
  z-index: 10;
}

.contacto ul li{
  list-style: none;
  top: 40px;
}
.contacto-redes{
  padding-top: 20px;
  padding-bottom: 20px;
}

  /*height: 3rem;
  width: 12rem;
  color: white;
  background-color: green;
  padding: 1rem;
  display: flex;
  justify-content: center;

}*/

/*.logo-main h1{
  margin-top: 300px;
  margin-left: 620px;
}*/



.menu{
  width: 195%;
  height: 20%;
  font-family: Arial, sans-serif;
  color: white;
  font-weight: bold;
  padding-left: 5%;
  margin-top: 40px;
  margin-bottom: 40px;
  float: left;
  display: flex;

}

/*.menu-paginas{
  width: 195%;
  font-family: Arial, sans-serif;
  color: white;
  font-weight: bold;
  padding-left: 5%;
  margin-top: 40px;
  margin-bottom: 40px;
  float: left;
  display: flex;

}*/

nav ul{
  width: 100%;
  display: flex;

}

.menu ul{
  padding: 0
}

.menu-elemento{
  font-family: Arial, sans-serif;
  color: white;
  text-align: center;
  display: flex;
  text-align: center;
  font-size: 15px;
  border: 2px solid white;
  padding: 15px 40px 15px 40px;
  margin: 20px 100px 20px 100px;
  list-style: none;
  float: left;

}

.integrantes{
  width: 95%;
  display: flex;
  position: relative;
  margin: 0 auto;
}

.integrantes-caja{
  /*background-image: conseguir fotos de todos!!*/
  width: 70%;
  height: 320px;
  margin: 5px;
  float: left;
  background-color: #233960;


}

.integrantes h2{
  text-align: left;
  width: 50%;
  left: 150px;
}

.integrantes-caja-nombre{
  width: 200%;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 200px;

}


.caja{
  width: 100%;
  height: 100px;
  background-color: #BFF7DB;
  display: inline-block;

}

.caja2{
  text-align: center;
}

.titulo{
  color: grey;
  padding-top: 20px;
  text-align: center;

}


footer{
  width: 100%;
  color: white;
  background-color: #FF9800;

}
 footer p{
   width: 80%;
   text-align: center;
   margin-top: 90px;
   margin-bottom: 0;
   margin-left: 100px;
   font-size: 0.9rem;
   text-align: center;
   padding: 2rem 3rem 2rem 3rem;
 }

a{
  text-decoration: none;
  color: white;
}
.mapa-caja{
  width: 100%;
  margin-top: 50px;
  padding: 0
}

.mapa{
  margin-left: 210px;

}
